axis-c-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dinesh Premalal <xydin...@gmail.com>
Subject Re: version incompatibilities
Date Tue, 29 Jan 2008 05:45:47 GMT
Hi,

Michael Sutter <Michael.Sutter@ipe.fzk.de> writes:
> But there exists no axis2 library. So it produces a error when used
> for compiling. The -laxis2 is defined in axis2.pc.in.

> It would be nice if both could be fixed.
Fixed ! However I'm not sure whether values in axis2.pc.in are all
correct, can somebody please review it?

thanks,
Dinesh

-- 
http://nethu.org

---------------------------------------------------------------------
To unsubscribe, e-mail: axis-c-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-c-dev-help@ws.apache.org


Mime
View raw message